limnoria (2021.05.26-1) unstable; urgency=medium

  * New upstream version 2021.05.26.

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 30 May 2021 17:12:24 +0200

limnoria (2021.05.24-1) unstable; urgency=medium

  * New upstream version 2021.05.24.

 -- Mattia Rizzolo <mattia@debian.org>  Thu, 27 May 2021 13:21:50 +0200

limnoria (2021.04.11-1) unstable; urgency=medium

  [ Mattia Rizzolo ]
  * New upstream version 2021.04.11.
  * Update d/copyright.
  * Build-Depend on dh-sequence-python3 and drop --with python3.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Mattia Rizzolo <mattia@debian.org>  Sat, 17 Apr 2021 19:50:53 +0200

limnoria (2021.01.15-1) unstable; urgency=medium

  * New upstream version 2021.01.15.
  * d/watch:
    + Drop filnamemangle and let USCAN_SYMLINK=rename do the job.
    + Replace pgpsigurlmange=… with pgpmode=auto.
  * Claim copyright over debian/* for 2021 as well.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 25 Jan 2021 12:48:49 +0100

limnoria (2020.12.05-1) unstable; urgency=medium

  * New upstream version 2020.12.05.
  * d/watch: Bump version to 4.
  * Update Standards-Version to 4.5.1.

 -- Unit 193 <unit193@debian.org>  Mon, 07 Dec 2020 18:47:34 -0500

limnoria (2020.10.10-1) unstable; urgency=medium

  * New upstream version 2020.10.10.
  * d/control:
    - Build-Depend and recommend python3-cryptography.
    - Drop python3-ecdsa from recommends.

 -- Unit 193 <unit193@debian.org>  Fri, 16 Oct 2020 01:22:45 -0400

limnoria (2020.08.30-1) unstable; urgency=medium

  * New upstream version 2020.08.30.

 -- Unit 193 <unit193@debian.org>  Tue, 08 Sep 2020 19:52:46 -0400

limnoria (2020.08.29-1) unstable; urgency=medium

  [ Mattia Rizzolo ]
  * Update copyright.

  [ Unit 193 ]
  * New upstream version 2020.08.29.

 -- Unit 193 <unit193@debian.org>  Thu, 03 Sep 2020 04:02:43 -0400

limnoria (2020.07.01-1) unstable; urgency=medium

  * New upstream version 2020.07.01.

 -- Unit 193 <unit193@debian.org>  Thu, 02 Jul 2020 20:34:10 -0400

limnoria (2020.04.11-1) unstable; urgency=medium

  * New upstream version 2020.04.11.
  * d/control, d/copyright: Update my email address.
  * d/control: Bump DH compat to 13.

 -- Unit 193 <unit193@debian.org>  Sun, 03 May 2020 10:20:53 -0400

limnoria (2020.03.17-1) unstable; urgency=medium

  [ Mattia Rizzolo ]
  * Update copyright.

  [ Unit 193 ]
  * New upstream version 2020.03.17.

 -- Unit 193 <unit193@ubuntu.com>  Thu, 19 Mar 2020 18:50:36 -0400

limnoria (2020.01.31-1) unstable; urgency=medium

  * New upstream version 2020.01.31.
  * Update Standards-Version to 4.5.0.

 -- Unit 193 <unit193@ubuntu.com>  Fri, 31 Jan 2020 18:40:53 -0500

limnoria (2020.01.09-2) unstable; urgency=medium

  * d/copyright: add missing attribution for a new plugin.
  * Drop --disable-multiprocessing from the autopkgtest command as well, not
    needed anymore and causing a test failure now.

 -- Mattia Rizzolo <mattia@debian.org>  Sat, 11 Jan 2020 15:09:04 +0100

limnoria (2020.01.09-1) unstable; urgency=medium

  * New upstream version 2020.01.09.
  * d/rules: Drop --disable-multiprocessing from test invocation.
  * d/copyright: Update years.

 -- Unit 193 <unit193@ubuntu.com>  Thu, 09 Jan 2020 21:27:04 -0500

limnoria (2020.01.01-1) unstable; urgency=medium

  * New upstream version 2020.01.01.

 -- Unit 193 <unit193@ubuntu.com>  Fri, 03 Jan 2020 18:26:15 -0500

limnoria (2019.12.15-1) unstable; urgency=medium

  * New upstream version 2019.12.15.
    + Fix SyntaxWarning.  Closes: #945569

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 25 Dec 2019 22:47:52 +0100

limnoria (2019.11.22-1) unstable; urgency=medium

  * New upstream version 2019.11.22.
    - Drop upstream patch.

 -- Unit 193 <unit193@ubuntu.com>  Tue, 26 Nov 2019 18:25:53 -0500

limnoria (2019.11.09-2) unstable; urgency=medium

  * Add a patch from upstream to fix timeout errors during tests.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 11 Nov 2019 18:44:23 +0100

limnoria (2019.11.09-1) unstable; urgency=medium

  * New upstream version 2019.11.09.
    - Drop patch, fixed upstream.
    - Fixes CVE-2019-19010
  * d/rules, d/t/upstream-tests:
    - Drop workaround to generate test/__init__.py, included in tarballs.

 -- Unit 193 <unit193@ubuntu.com>  Sun, 10 Nov 2019 07:49:47 -0500

limnoria (2019.10.22-1) unstable; urgency=medium

  * New upstream version 2019.10.22.
  * Update copyright.
  * Add patch workarounding (?) a failing test.
  * d/rules: Workaround a missing file from the tarball that
    prevented quite a few tests from running.
  * d/control: Bump Standards-Version to 4.4.1, no changes needed.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 28 Oct 2019 16:25:19 +0100

limnoria (2019.09.08-1) unstable; urgency=medium

  * New upstream version 2019.09.08.

 -- Unit 193 <unit193@ubuntu.com>  Sun, 08 Sep 2019 18:42:40 -0400

limnoria (2019.08.25-1) unstable; urgency=medium

  * New upstream version 2019.08.25.

 -- Unit 193 <unit193@ubuntu.com>  Mon, 26 Aug 2019 19:25:09 -0400

limnoria (2019.05.28-1) unstable; urgency=medium

  * New upstream version 2019.05.28.
  * Update Standards-Version to 4.4.0.

 -- Unit 193 <unit193@ubuntu.com>  Wed, 17 Jul 2019 22:39:35 -0400

limnoria (2019.02.23-1) unstable; urgency=medium

  * New upstream version 2019.02.23.
  * d/t/upstream-tests: Remove 'unix call' test workaround, fixed upstream.

 -- Unit 193 <unit193@ubuntu.com>  Fri, 22 Feb 2019 19:52:11 -0500

limnoria (2018.12.19-1) unstable; urgency=medium

  * d/t/upstream-tests: Run tests against all python versions.
  * New upstream version 2018.12.19.
  * Update Standards-Version to 4.3.0.
  * d/control: Bump dh compat to 12.

 -- Unit 193 <unit193@ubuntu.com>  Wed, 02 Jan 2019 04:55:17 -0500

limnoria (2018.09.09-1) unstable; urgency=medium

  [ Unit 193 ]
  * New upstream version 2018.09.09.
  * Update Standards-Version to 4.2.1.

  [ Mattia Rizzolo ]
  * d/copyright: Update.
  * d/tests:
    + control: Test-depend on @builddeps@ instead of using needs-recommends.
    + upstream-tests: use $AUTOPKGTEST_TMP instead of the obsolete $ADTTMP.
  * d/control:
    + Build depend on debhelper-comat (=11) instead of debhlper,
      also dropping d/compat.
    + Add some <!nocheck> build profiles.

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 12 Sep 2018 21:59:25 +0200

limnoria (2018.06.25-1) unstable; urgency=medium

  * New upstream version 2018.06.25.
    - Refresh patch.

 -- Unit 193 <unit193@ubuntu.com>  Mon, 25 Jun 2018 19:25:15 -0400

limnoria (2018.04.14-1) unstable; urgency=medium

  * New upstream version 2018.04.14.
  * Update Standards-Version to 4.1.4.
  * d/p/version: Fix typo in patch description.
  * d/control: Add myself to uploaders.

 -- Unit 193 <unit193@ubuntu.com>  Sun, 22 Apr 2018 14:18:51 -0400

limnoria (2018.01.25-1) unstable; urgency=medium

  * New upstream version 2018.01.25.
  * d/copyright: Update.
  * Bump debhelper compat level to 11.
  * d/control:
    + Bump Standards-Version to 4.1.3, no changes needed.
    + Update Vcs-* fields to point to salsa.debian.org.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 29 Jan 2018 22:56:56 +0100

limnoria (2017.10.01-1) unstable; urgency=medium

  * New upstream version 2017.10.01.
  * d/copyright: update after the new upstream.
  * d/control:
    + Bump Standards-Version to 4.1.1, no changes needed.
    + Declare limnoria can be built without root, R³:no.
  * d/watch:
    + cheat with filenamemangle to save the file in the parent directory.
    + use HTTPS.

 -- Mattia Rizzolo <mattia@debian.org>  Fri, 27 Oct 2017 23:34:16 +0200

limnoria (2017.08.18-1) unstable; urgency=medium

  * New upstream version 2017.08.18.

 -- Mattia Rizzolo <mattia@debian.org>  Sat, 19 Aug 2017 14:59:07 +0200

limnoria (2017.08.03-1) unstable; urgency=medium

  * Team upload.

  [ Unit 193 ]
  * New upstream version 2017.08.03.
  * d/copyright: Use https wherever possible.
  * Update Standards-Version to 4.0.1.

  [ Mattia Rizzolo ]
  * Claim copyright over debian/* for 2017 as well.

 -- Unit 193 <unit193@ubuntu.com>  Thu, 10 Aug 2017 05:47:18 -0400

limnoria (2017.03.30-1) unstable; urgency=medium

  * New upstream version 2017.03.30.
  * Update upstream signing key.

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 07 Jun 2017 23:29:12 +0200

limnoria (2017.01.10-1) unstable; urgency=medium

  * New upstream version 2017.01.10.
  * d/rules: use the new --no-setuid to skip tests that might require a
    setuid binary (like /bin/ping in some hosts without settcap) as they
    wouldn't work under libeatmydata.  Closes: #834950

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 31 Jan 2017 11:59:27 +0100

limnoria (2016.12.08-1) unstable; urgency=medium

  * New upstream version 2016.12.08.

 -- Mattia Rizzolo <mattia@debian.org>  Thu, 15 Dec 2016 08:40:27 +0100

limnoria (2016.11.28-1) unstable; urgency=medium

  * New upstream version 2016.11.28.

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 04 Dec 2016 14:53:26 +0100

limnoria (2016.10.02-1) unstable; urgency=medium

  * Bump debhelper compat level to 10.  No changes needed.
  * New upstream version 2016.10.02

 -- Mattia Rizzolo <mattia@debian.org>  Sat, 08 Oct 2016 14:49:14 +0000

limnoria (2016.08.07-1) unstable; urgency=medium

  * Imported Upstream version 2016.08.07.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 09 Aug 2016 12:24:43 +0000

limnoria (2016.06.29-2) unstable; urgency=medium

  * Try to fix autopkgtest failure by touching a 'src' file, to hopefully trick
    the testsuite in believing the sources are near it.

 -- Mattia Rizzolo <mattia@debian.org>  Sat, 16 Jul 2016 12:41:01 +0000

limnoria (2016.06.29-1) unstable; urgency=medium

  * Imported Upstream version 2016.06.29.
  * d/control: Recommend iputils-ping (for the Unix plugin)
  * d/watch: add a filenamemangle to avoid having to rename the file myself.
  * Add an autopkgtest running the upstream testsuit against the
    installed package.

 -- Mattia Rizzolo <mattia@debian.org>  Fri, 01 Jul 2016 11:53:32 +0000

limnoria (2016.05.06-2) unstable; urgency=medium

  * Update Recommends, based on upstream suggestion.
  * Move python3 hint from the short description to the extended.

 -- Mattia Rizzolo <mattia@debian.org>  Thu, 26 May 2016 14:26:24 +0000

limnoria (2016.05.06-1) unstable; urgency=medium

  * Initial release. (Closes: #764371)

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 22 May 2016 14:42:49 +0000
